cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daan Hoogland <daan.hoogl...@gmail.com>
Subject Re: Build CloudStack 4.4.3-SNAPSHOT Error
Date Tue, 03 Mar 2015 10:26:33 GMT
Star Guo,

I am getting this error as well. Will try to build another version now.

On Tue, Mar 3, 2015 at 2:59 AM, Star Guo <starg@ceph.me> wrote:
> Hi, all,
>
>
>
> When I git clone form github, and run command "mvn -Pawsapi,systemvm
> -Dnoredist package", and hold on this for long time:
>
>
>
> [INFO]
>
> [INFO] --- maven-jar-plugin:2.4:jar (default-jar) @
> cloud-plugin-hypervisor-xen ---
>
> [INFO] Building jar:
> /root/release/gci-cloud-apple-2015-03-03/plugins/hypervisors/xen/target/clou
> d-plugin-hypervisor-xen-4.4.3-SNAPSHOT.jar
>
> [INFO]
>
> [INFO] --- maven-site-plugin:3.3:attach-descriptor (attach-descriptor) @
> cloud-plugin-hypervisor-xen ---
>
> [INFO]
>
>
> [INFO]
> ------------------------------------------------------------------------
>
> [INFO] Building Apache CloudStack Plugin - Hypervisor KVM 4.4.3-SNAPSHOT
>
> [INFO]
> ------------------------------------------------------------------------
>
> Downloading:
> http://ceph.com/maven/org/libvirt/libvirt/0.5.1/libvirt-0.5.1.pom
>
>
>
> Is the pom removed form ceph.com ? I get 404 stat while access the url. Can
> I change other mirrors ? Thanks.
>
>
>
>
>
> Best Regards,
>
> Star Guo
>



-- 
Daan

Mime
View raw message